| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/imagevolumemaker.h File Reference

Create volume image. More...

`#include "csextern.h"`
`#include "csutil/leakguard.h"`
`#include "csutil/refarr.h"`
`#include "imagebase.h"`

Go to the source code of this file.

## Classes
class | csImageVolumeMaker
| Wrapper class to create a volume aka 3D texture from a number of 2D images as the volume slices. More...

## Detailed Description

Create volume image.

Definition in file imagevolumemaker.h.